Package org.pushingpixels.lafplugin

# Interface LafPlugin

All Known Subinterfaces:
  `LafComponentPlugin`

public interface LafPlugin
Basic interface for look-and-feel plugins.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TAG_MAIN`
Main XML tag.

## Field Details

### TAG_MAIN

static final String TAG_MAIN
Main XML tag. See `PluginManager(String, String, String)`.

See Also:
  - Constant Field Values